<inp2:adm_SetPopupSize width="1124" height="700"/>

<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="rep" section="in-commerce:reports" title_preset="report_chart"/>

<inp2:rep.params_CalculateChart/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%">
<tbody>
	<tr>
  	<td>
			<script type="text/javascript">
				function edit()
				{
					// do nothing
				}

				a_toolbar = new ToolBar();
				a_toolbar.AddButton( new ToolBarButton('cancel', '<inp2:m_phrase label="la_ToolTip_Close" escape="1"/>', function() {
							getWindowOpener(window).focus();
							window_close();
							return true;
						}
				 ) );

				 a_toolbar.AddButton( new ToolBarSeparator('sep1') );

				 a_toolbar.AddButton( new ToolBarButton('print', '<inp2:m_phrase label="la_ToolTip_Print" escape="1"/>', function() {
				 			window.print();
						}
				 ) );

				a_toolbar.Render();
			</script>
		</td>
	  	<td align="center">
			<inp2:m_if check="rep.metric_ReportTypeEquals" value="2">
			<inp2:m_else/>
		  		<inp2:m_Phrase label="la_Metric"/>:	<select name="metric" id="metric" onchange="submit_event('rep','OnChangeStatistics')">
					<inp2:rep.params_PredefinedOptions field="Metric" block="inp_option_phrase" selected="selected"/>
				</select>
			</inp2:m_if>
		</td>
		<td width="150">
			&nbsp;
		</td>
	</tr>
</tbody>
</table>

<center>
<inp2:m_if check="rep.metric_ReportTypeEquals" value="12">
	<img src="<inp2:m_Link template='dummy' pass='m,rep' rep_event='OnPrintChart'/>&rand=<inp2:rep_GetRandom/>&width=1024&height=600" />
<inp2:m_else/>
	<img src="<inp2:m_Link template='dummy' pass='m,rep' rep_event='OnPieChart' />&rand=<inp2:rep_GetRandom/>&width=1024&height=600" />
</inp2:m_if>
<br/>
<!--inp2:m_RenderElement name="graph" width="600" height="450" template="ebay/listings/statistics_graph"/-->
<center/>

<inp2:m_include t="incs/footer"/>